## ros-crystal-rqt-py-console 1.0.0

=== debian/changelog ===
ros-crystal-rqt-py-console (1.0.0-2bionic) bionic; urgency=high

  * spyderlib -> spyder (#5 <https://github.com/ros-visualization/rqt_py_console/issues/5>)
  * ros2 port (#3 <https://github.com/ros-visualization/rqt_py_console/issues/3>)
    * ros2 port
    * adding ament_index_python to package.xml
    * minor pr change
    * alphabetical order
  * autopep8 (#2 <https://github.com/ros-visualization/rqt_py_console/issues/2>)
  * Contributors: Mike Lautman

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 07:00:00 -0000

ros-crystal-rqt-py-console (0.4.8-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 28 Apr 2017 06:00:00 -0000

ros-crystal-rqt-py-console (0.4.7-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Mar 2017 07:00:00 -0000

ros-crystal-rqt-py-console (0.4.6-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 27 Feb 2017 07:00:00 -0000

ros-crystal-rqt-py-console (0.4.5-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 03 Feb 2017 07:00:00 -0000

ros-crystal-rqt-py-console (0.4.4-2bionic) bionic; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Jan 2017 07:00:00 -0000

ros-crystal-rqt-py-console (0.4.3-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 02 Nov 2016 06:00:00 -0000

ros-crystal-rqt-py-console (0.4.2-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 19 Sep 2016 06:00:00 -0000

ros-crystal-rqt-py-console (0.4.1-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 16 May 2016 06:00:00 -0000

ros-crystal-rqt-py-console (0.4.0-2bionic) bionic; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 27 Apr 2016 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.13-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 08 Mar 2016 07:00:00 -0000

ros-crystal-rqt-py-console (0.3.12-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 24 Jul 2015 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.11-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 30 Apr 2015 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.10-2bionic) bionic; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 01 Oct 2014 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.9-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 18 Aug 2014 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.8-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 15 Jul 2014 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.7-2bionic) bionic; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 11 Jul 2014 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.6-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 02 Jun 2014 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.5-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 07 May 2014 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.4-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 28 Jan 2014 07:00:00 -0000

ros-crystal-rqt-py-console (0.3.3-2bionic) bionic; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 08 Jan 2014 07:00:00 -0000

ros-crystal-rqt-py-console (0.3.2-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 14 Oct 2013 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.1-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 09 Oct 2013 06:00:00 -0000

ros-crystal-rqt-py-console (0.3.0-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 28 Aug 2013 06:00:00 -0000

ros-crystal-rqt-py-console (0.2.17-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 04 Jul 2013 06:00:00 -0000

ros-crystal-rqt-py-console (0.2.16-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Apr 2013 19:33:00 -0000

ros-crystal-rqt-py-console (0.2.15-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Apr 2013 06:02:00 -0000

ros-crystal-rqt-py-console (0.2.14-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 14 Mar 2013 06:00:00 -0000

ros-crystal-rqt-py-console (0.2.13-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 12 Mar 2013 04:14:00 -0000

ros-crystal-rqt-py-console (0.2.12-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 11 Mar 2013 19:56:00 -0000

ros-crystal-rqt-py-console (0.2.11-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 08 Mar 2013 07:00:00 -0000

ros-crystal-rqt-py-console (0.2.10-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 22 Jan 2013 07:00:00 -0000

ros-crystal-rqt-py-console (0.2.9-2bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 17 Jan 2013 07:00:00 -0000

ros-crystal-rqt-py-console (0.2.8-2bionic) bionic; urgency=high




